Subject: Re: [Fot] Nominations

From: dustin nicholson <[email-masked]>
Date: Thu, 12 Sep 2013 14:44:35 -0700 (PDT)

--===============0654151495==

---433406958-737650411-1379022275=:56720

Thanks all for the nominations, someone added me to the list a few days ago... which means I saw Mark's to do list... we'll just see who is eating dust at Eagles Canyon!

I had a great time at RA this weekend, thanks for including me and for all the pointers for the new car.

Dusty

________________________________
 From: Mark J Bradakis <[email-masked]>
To: Friends of Triumph <[email-masked]> 
Sent: Thursday, September 12, 2013 2:29 PM
Subject: [Fot] Nominations

Dusty was added as well as John Clancy and "Mr. Triumph" - I think that's everyone
for now.

mjb.

_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive
---433406958-737650411-1379022275=:56720

<html><body><div style="color:#000; background-color:#fff; font-family:times new roman, new york, times, serif;font-size:12pt">Thanks all for the nominations, someone added me to the list a few days ago... which means I saw Mark's to do list... we'll just see who is eating dust at Eagles Canyon!<br><br>I had a great time at RA this weekend, thanks for including me and for all the pointers for the new car.<br><br>Dusty<br><div><span><br></span></div><div><br></div>  <div style="font-family: times new roman, new york, times, serif; font-size: 12pt;"> <div style="font-family: times new roman, new york, times, serif; font-size: 12pt;"> <div dir="ltr"> <hr size="1">  <font face="Arial" size="2"> <b><span style="font-weight:bold;">From:</span></b> Mark J Bradakis &lt;[email-masked]&gt;<br> <b><span style="font-weight: bold;">To:</span></b> Friends of Triumph &lt;[email-masked]&gt; <br> <b><span style="font-weight: bold;">Sent:</span></b> Thursday,
 September 12, 2013 2:29 PM<br> <b><span style="font-weight: bold;">Subject:</span></b> [Fot] Nominations<br> </font> </div> <div class="y_msg_container"><br>
Dusty was added as well as John Clancy and "Mr. Triumph" - I think that's everyone<br>for now.<br><br>mjb.<br><br><br>_______________________________________________<br><a ymailto="mailto:[email-masked]" href="mailto:[email-masked]">[email-masked]</a><br><br>http://www.fot-racing.com<br><br>Donate: http://www.team.net/donate.html<br>Archive: http://www.team.net/archive<br>Forums: http://www.team.net/forums<br>Unsubscribe/Manage: http://autox.team.net/mailman/options/fot/[email-masked]<br><br><br><br><br></div> </div> </div>  </div></body></html>
---433406958-737650411-1379022275=:56720--

--===============0654151495==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive

--===============0654151495==--